Subject: Re: SMITH & DeROSE AGENCY AUTOMOBILE INSURANCE PROPOSAL ATTACHED
From: [email-masked]
To: [email-masked]
Date: Thu, 21 May 2015 08:47:38 -0400

Mike:

I am in the insurance offices this morning.  The  phone # is 517 655-2812.
 
Joe
 
In a message dated 5/20/2015 4:30:27 P.M. Eastern Daylight Time,  
[email-masked] writes:

Hello Joe.
I had sent a reply email the other day but had  not heard back from you.  I 
just tried to call but the phone just rang  without anyone picking up.  I 
do have some questions so please call me on  my cell at 775-4916.
Thank you,
Michael Bishop

From: [email-masked] (mailto:[email-masked])  
Sent: Thursday, May 14, 2015 11:21 AM
To: [email-masked] (mailto:[email-masked])  
Subject: SMITH & DeROSE AGENCY AUTOMOBILE INSURANCE PROPOSAL  ATTACHED

Mike:

Please call with questions, 655-2812 with any questions on  the homeowners 
and automobile policy proposals.
 
Joe